<!DOCTYPE html>
{%extends "basic_app/base.html"%}
{%load staticfiles%}
{% block body_block %}

<div class="jumbotron">
    {% if registered %}
      <h1>Thank you for registering!</h1>
    {% else %}
    <h1>Resgister here</h1>
    <h3>Fill out the form</h3>
    <form action=""  enctype="multipart/form-data" method="POST">
        {%csrf_token%}
        {{user_form.as_p}}
        {{profile_form.as_p}}
        <input type="submit" value="Register">
    </form>
    {%endif%}
</div>
{% endblock %}